# translation of katetextfilter.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Mohammed Gamal <f2c2001@yahoo.com>, 2002.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: katetextfilter\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2003-03-07 15:37-0300\n"
"Last-Translator: Mohammed Gamal <f2c2001@yahoo.com>\n"
"Language-Team: Arabic\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: plugin_katetextfilter.cpp:63
msgid "Filter Te&xt..."
msgstr "ت&نقية النص..."

#: plugin_katetextfilter.cpp:252
msgid ""
"You are not allowed to execute arbitrary external applications. If you want "
"to be able to do this, contact your system administrator."
msgstr ""

#: plugin_katetextfilter.cpp:252
msgid "Access Restrictions"
msgstr ""

#: plugin_katetextfilter.cpp:261
msgid "Filter"
msgstr "تنقية"

#: plugin_katetextfilter.cpp:262
msgid "Enter command to pipe selected text through:"
msgstr "أدخل الأمر الذي سيتم ادخال النص فيه:"
